function FileData_Pairs(x)
{
x.t("actual.","grupo");
x.t("resultados","b\u00fasqueda");
x.t("funci\u00f3n","del");
x.t("console","switch");
x.t("otros","son");
x.t("fijos","siempre");
x.t("las","funciones");
x.t("las","fichas");
x.t("las","tareas");
x.t("\u00e1rbol","que");
x.t("para","ficha");
x.t("remota","sitios");
x.t("tipo","unidad");
x.t("aparecen","lista");
x.t("b\u00fasqueda","realizada");
x.t("b\u00fasqueda","botones");
x.t("b\u00fasqueda","lista");
x.t("remote","console");
x.t("del","tipo");
x.t("del","remote");
x.t("del","explorador");
x.t("del","explorador.");
x.t("funciones","del");
x.t("los","resultados");
x.t("los","botones");
x.t("los","grupos");
x.t("disponibles","para");
x.t("selectoras","vista");
x.t("selectoras","vista:");
x.t("escrito","cuadro");
x.t("permite","buscar");
x.t("permite","acceder");
x.t("fichas","selectoras");
x.t("fichas","conmutadores");
x.t("mientras","que");
x.t("texto","escrito");
x.t("representa","los");
x.t("realizada","desde");
x.t("pueden","ejecutarse.");
x.t("selectora","vista");
x.t("tareas","que");
x.t("tareas","correspondientes");
x.t("determina","informaci\u00f3n");
x.t("que","otros");
x.t("que","aparecen");
x.t("que","representa");
x.t("que","pueden");
x.t("que","representan");
x.t("que","aparece");
x.t("que","permiten");
x.t("seleccionado.","barra");
x.t("base","datos");
x.t("explorador","figura");
x.t("explorador","funcionamiento");
x.t("explorador","barra");
x.t("explorador","caracter\u00edsticas");
x.t("seleccionan","las");
x.t("buscar","base");
x.t("informaci\u00f3n","que");
x.t("vista","actual.");
x.t("vista","del");
x.t("vista","que");
x.t("vista","forma");
x.t("vista","grupo");
x.t("cambian","funci\u00f3n");
x.t("seleccionar","vista");
x.t("selector","unidades");
x.t("selector","unidades:");
x.t("selector","grupos:");
x.t("forma","\u00e1rbol");
x.t("unidades","los");
x.t("unidades","mientras");
x.t("unidades","que");
x.t("unidades","presentes");
x.t("unidades","cuando");
x.t("unidades","panel");
x.t("botones","tareas");
x.t("botones","que");
x.t("botones","cambian");
x.t("botones","tareas:");
x.t("tareas:","contiene");
x.t("conmutadores","consola");
x.t("ventana","del");
x.t("b\u00e1sico","desplazamiento");
x.t("vista:","contiene");
x.t("presentes","grupo");
x.t("cuando","seleccionan");
x.t("software","caracter\u00edsticas");
x.t("representan","las");
x.t("est\u00e1n","presentes.");
x.t("desplazamiento","por");
x.t("aparece","panel");
x.t("siempre","est\u00e1n");
x.t("switch","software");
x.t("switch","software.");
x.t("explorador.","panel");
x.t("correspondientes","vista");
x.t("actualmente","los");
x.t("seleccionada","(s)");
x.t("desde","barra");
x.t("figura","3\u20111.");
x.t("funcionamiento","b\u00e1sico");
x.t("sitios","carpetas");
x.t("unidades:","contiene");
x.t("unidades:","muestra");
x.t("por","remote");
x.t("muchas","las");
x.t("grupo","seleccionado.");
x.t("grupo","seleccionado");
x.t("(es)","seleccionada");
x.t("cuadro","b\u00fasqueda.");
x.t("panel","selector");
x.t("(s)","lista");
x.t("lista","unidades");
x.t("lista","unidades:");
x.t("b\u00fasqueda.","lista");
x.t("3\u20111.","ventana");
x.t("datos","texto");
x.t("permiten","seleccionar");
x.t("una","vista");
x.t("grupos","disponibles");
x.t("son","fijos");
x.t("contiene","botones");
x.t("contiene","una");
x.t("contiene","barra");
x.t("contiene","cuatro");
x.t("seleccionado","determina");
x.t("seleccionado","actualmente");
x.t("estado:","muestra");
x.t("carpetas","barra");
x.t("muestra","lista");
x.t("muestra","n\u00famero");
x.t("ejecutarse.","algunos");
x.t("algunos","botones");
x.t("unidad","(es)");
x.t("acceder","muchas");
x.t("barra","b\u00fasqueda");
x.t("barra","estado:");
x.t("barra","b\u00fasqueda:");
x.t("barra","men\u00fas:");
x.t("caracter\u00edsticas","ventana");
x.t("software.","fichas");
x.t("b\u00fasqueda:","permite");
x.t("cuatro","fichas");
x.t("grupos:","contiene");
x.t("men\u00fas:","permite");
x.t("ficha","selectora");
x.t("consola","remota");
x.t("n\u00famero","unidades");
}
